Subject: XGrabServer in update_windows()

From: Tim Phipps <[email-masked]>
Date: Tue, 21 Dec 1999 16:47:42 +0000

Is it possible to take the server grabs out of update_windows() in
fvwm/update.c? It stops the FvwmScript Colorset from working if you set
auto-apply on because FvwmScript has the mouse grabbed when you are
moving the sliders and so fvwm hangs trying to grab the server until you
let go of the mouse.

Cheers,
Tim.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]